app_usages:
  delete:
    confirm_title: Smazat použití aplikace
    error: Došlo k neočekávané chybě při mazání použití aplikace
  details:
    color:
      hint: Klikněte pro změnu barvy
      label: Barva
    device:
      label: Zařízení
      unknown: Neznámé zařízení
    help:
      content: |
        Podívejte se přesně na to, kolik času trávíte v aplikacích, a zůstaňte v kontroly organizací s etiketami.

        ## ⚡ Proč je to důležité?

        Řízení času je klíčem k vaší produktivitě. Sledování použití aplikací a označování je správnými kategoriemi zlepšuje vaši soustředěnost a pomáhá předcházet zbytečným ztrátám času.

        ## ⏱️ Sledování času

        Sledujte své denní návyky používání pro přesnou analýzu času. S podrobnými dobou použití v aplikaci a sledováním aktivních oken snadno uvidíte, kolik pozornosti věnujete každé aplikaci. Tato data vás vedou k tomu, kde jsou potřebné zlepšení.

        - ⏳ Zkontrolujte denní délky použití  
        - 🔍 Sledujte aktivní okna  
        - 📊 Pochopte distribuci svého času s podrobnými zprávami

        ## 🏷️ Správa etiket

        Kategorizace a organizace vašich aplikací zvyšuje produktivitu. S etiketovacím systémem můžete skupiny aplikací a zrychlit svůj pracovní tok pomocí pravidel automatizace. To vám pomůže udržet soustředění a efektivněji využít váš čas.

        - 🏷️ Označte aplikace smysluplnými kategoriemi  
        - ⚙️ Vytvořte pravidla automatického označování  
        - 🔄 Šetřete čas snížením manuálních úkolů

        ## 📈 Analýza & Sledování produktivity

        Vizualizujte své vlastní vzorce použití pro objev svých silných a slabých stránek. Sledování vaší produktivní doby je klíčové pro zlepšení soustředění. S nástroji porovnání a reportingu v aplikaci můžete jasně vidět svůj pokrok.

        - 📊 Vizualizujte své vzorce použití  
        - 🤝 Porovnejte s podobnými aplikacemi  
        - 🚀 Sledujte produktivní vs. neproduktivní čas
      title: Průvodce sledováním času & produktivity
    tags:
      hint: Vybrat etikety
      label: Etikety
  device_filter:
    clear_all: Vymazat vše
    search:
      label: Hledat zařízení
  errors:
    add_tag: Došlo k neočekávané chybě při přidávání etikety
    app_usage_ignore_rule_not_found: Pravidlo ignorování nenalezeno
    app_usage_not_found: Použití aplikace nenalezeno
    app_usage_tag_not_found: Etiketa použití aplikace nenalezena
    delete: Došlo k neočekávané chybě při mazání použití aplikace
    app_usage_tag_rule_not_found: Pravidlo etikety nenalezeno
    get_tags: Chyba při načítání etiket použití aplikace
    get_usage: Došlo k neočekávané chybě při načítání použití aplikace
    remove_tag: Došlo k neočekávané chybě při odebírání etikety
    save_rule: Došlo k neočekávané chybě při ukládání pravidel ignorování
    save_usage: Došlo k neočekávané chybě při ukládání použití aplikace
    statistics: Došlo k neočekávané chybě při načítání statistik
    tag_already_exists: Tato etiketa je již přidána
  form:
    description:
      hint: Zadejte popis pro toto pravidlo
      label: Popis (Volitelné)
    pattern:
      help_tooltip: Zobrazit nápovědu regex
      hint: Zadat regex vzor
      label: Vzor
      required: Vzor je povinný
    save: Uložit
    saved: Uloženo
  ignore_rules:
    delete_confirm: 'Jste si jisti, že chcete odstranit pravidlo ignorování "{pattern}"?'
    delete_title: Odstranit pravidlo
    delete_tooltip: Odstranit pravidlo
    no_rules: Žádná pravidla ignorování
    pattern_label: Vzor
  notices:
    flathub: "Sledování aktivního okna může být ve verzi Flathub omezené. Pro plné funkce sledování nainstalujte prosím aplikaci přímo z našich vydání."
  no_usage: Zatím žádné použití aplikace
  pages:
    view:
      buttons:
        filter_tags: Filtrovat etikety
        filter_devices: Filtrovat zařízení
        tag_rules: Pravidla etiket
      help:
        content: |
          Analyzujte, organizujte a ovládněte použití aplikací pro efektivnější práci. S nástroji pro označování a analýzu vidíte, spravujete a zlepšujete, jak trávíte svůj čas.

          ## ⏱️ Sledování použití

          Objevte své denní návyky použití. Sledujte aktivní okna a délky pro pochopení, kam váš čas mizí. To vám pomůže identifikovat oblasti soustředění a snížit plýtvání času.

          - ⌛ Zkontrolujte délky použití aplikací  
          - 📅 Analyzujte denní vzorce  
          - 🖥️ Sledujte historii aktivních oken  

          ## 🏷️ Označování a kategorizace

          Vytvořte organizovanou strukturu seskupováním aplikací. S etiketovacím systémem uděláte svá data významnější a snadno analyzujete, kolik času vynakládáte na kategorii.

          - 🏷️ Přiřaďte smysluplné etikety aplikacím  
          - ⚙️ Definujte pravidla automatického označování  
          - 📚 Zobrazte čas použití podle kategorie  

          ## 📊 Analýza použití

          Analyzujte, jak efektivně využíváte svůj čas. Prostřednictvím porovnání aplikací a vzorců použití uvidíte, které nástroje vám skutečně prospívají.

          - 📈 Analyzujte své vlastní vzorce použití  
          - 🔄 Porovnejte různé aplikace  
          - 🚀 Sledujte produktivní vs. neproduktivní čas  

          ## ⚙️ Nástroje správy

          Používejte pravidla a možnosti filtrování pro lepší ovládání chování aplikací. Zvláště s automatizací ušetříte cenný čas.

          - 🛠️ Definujte nová pravidla nebo upravte stávající  
          - 🗑️ Odstraňte nepotřebná pravidla  
          - 🔍 Filtrovat podle etikety a rozsahu dat
        title: Průvodce použitím aplikací & řízením času

      title: Použití aplikací
  rules:
    add_new_rule: Přidat nové pravidlo
    delete_confirm_message: Jste si jisti, že chcete tento pravidlo odstranit?
    delete_confirm_title: Odstranit pravidlo
    errors:
      delete_rule: Došlo k neočekávané chybě při odstraňování pravidla
      get_rules: Došlo k neočekávané chybě při načítání pravidel
    existing_rules: Stávající pravidla
    help:
      content: |
        Používejte pravidla pro správu dat aplikací uspořádaným, konzistentním a efektivním způsobem. Přizpůsobte sledování aplikací automatickým označováním a možnostmi vyloučení pro posílení správy času.

        ## 🏷️ Pravidla automatického označování

        Vytvořte pravidla pro své aplikace, aby vám systém mohl přiřazovat správné etikety. To eliminuje potřebu manuálního označování.

        - 🧠 Automaticky označte aplikace na základě jejich názvů  
        - 🗂️ Spojte více etiket jedním pravidlem  
        - ⏱️ Automaticky sledujte čas strávený označenými aplikacemi  

        ## ⚙️ Správa pravidel

        Používejte flexibilní obrazovku správy pravidel pro vytvoření vlastního systému. Odstraňte nepotřebná pravidla, přidejte nová a aktualizujte stávající.

        - ➕ Definujte nová pravidla  
        - ✏️ Upravte stávající pravidla  
        - 🗑️ Odstraňte pravidla, která již nepoužíváte  

        ## 🚫 Pravidla ignorování

        Vylučte systémové nebo pozadí aplikace, které mohou zkreslit analýzu produktivity. S těmito pravidly se můžete soustředit pouze na to, co je skutečně důležité.

        - 🧹 Vylučte konkrétní aplikace ze sledování  
        - 🖥️ Vynechejte systémové procesy a pomocné nástroje  
        - 🔕 Filtrovat aplikace běžící na pozadí  

        ## 🧩 Pokročilé možnosti shody

        Zlepšete svá pravidla pokročilými možnostmi shody vzorů.

        - ✳️ Vytvořte flexibilní pravidla pomocí zástupných znaků  
        - 🧾 Shoda přesných názvů aplikací  
        - 🔠 Vyberte nastavení citlivosti na velikost písmen
      title: Průvodce pravidly označování & vyloučení
    ignore_rules: Pravidla ignorování
    no_rules: Žádná pravidla
    tag_rules: Pravidla etiket
    title: Pravidla použití aplikací
  tooltips:
    edit_name: Upravit název
  tour:
    app_usage_insights:
      title: Využití aplikací & časové poznatky
      description: Sledujte vzory používání aplikací analyzujte čas strávený různými aktivitami. Získejte poznatky o svých digitálních návycích a optimalizujte svou produktivitu.
    usage_statistics:
      title: Statistiky použití
      description: Zobrazte podrobná data o využití aplikací a distribuci času. Analyzujte své vzory produktivity, sledujte čas strávený různými aplikacemi a identifikujte oblasti pro zlepšení.
    filter_sort:
      title: Filtr a řazení
      description: Filtrovat data o využití aplikací podle časového rozsahu, štítků nebo konkrétních zařízení. Seřaďte a organizujte své statistiky využití pro lepší pochopení správy času.
    tracking_settings:
      title: Nastavení sledování
      description: Nakonfigurujte pravidla sledování aplikací, nastavte automatické označování a spravujte, které aplikace sledovat. Přizpůsobte sledování vašim potřebám produktivity.
  sort:
    duration: Trvání
    name: Název
    device: Zařízení
  list_options:
    use_tag_color_for_bars: Použít barvy značek
    use_tag_color_for_bars_tooltip: Zobrazit pruhy s barvou jejich značek místo jejich vlastních barev
